Subject: [BEHAVE] call for BEHAVE agenda items

From: "Dan Wing" <[email-masked]>
Date: Sat, 21 Feb 2009 23:07:14 -0800

BEHAVE has a total of five hours at IETF74 (San Francisco).  If you would like
a slot to present please send the name(s) of the Internet-Drafts and the
requested duration to the chairs.

As a reminder there are two BoFs that cover topics that were discussed in
BEHAVE's IETF73 (Minneapolis) meeting:  SHARA (shared ports) and 6AI (IPv6
Address Independence, "NAT66").  Thus, BEHAVE will not cover those topics.

We are working to resove the scheduling conflict between BEHAVE and 6AI that
exists in the currently-posted draft agenda.

-Dan and Dave